package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussMccInfoRyx implements Serializable {
    private String type;

    private String mcc;

    private String banktypedesc;

    private String bankdetaildesc;

    private String wxtypeid;

    private String mccdesc;

    private static final long serialVersionUID = 1L;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type == null ? null : type.trim();
    }

    public String getMcc() {
        return mcc;
    }

    public void setMcc(String mcc) {
        this.mcc = mcc == null ? null : mcc.trim();
    }

    public String getBanktypedesc() {
        return banktypedesc;
    }

    public void setBanktypedesc(String banktypedesc) {
        this.banktypedesc = banktypedesc == null ? null : banktypedesc.trim();
    }

    public String getBankdetaildesc() {
        return bankdetaildesc;
    }

    public void setBankdetaildesc(String bankdetaildesc) {
        this.bankdetaildesc = bankdetaildesc == null ? null : bankdetaildesc.trim();
    }

    public String getWxtypeid() {
        return wxtypeid;
    }

    public void setWxtypeid(String wxtypeid) {
        this.wxtypeid = wxtypeid == null ? null : wxtypeid.trim();
    }

    public String getMccdesc() {
        return mccdesc;
    }

    public void setMccdesc(String mccdesc) {
        this.mccdesc = mccdesc == null ? null : mccdesc.trim();
    }
}